Authorization

Download authorized user data

get

Returns the verifiable presentation data associated with the authorization referenced by the subject of the access token.

The request MUST be authenticated using a valid Bearer access token.

The access token subject is treated as an authorization identifier. If no authorization exists for that identifier, the server responds with 404 Not Found.

Authorizations
AuthorizationstringRequired

Security scheme used in the GET /v1/authorization/data download, to download user data using the acquired access token"

Responses
chevron-right
200

Verifiable presentation successfully retrieved

application/json

Tokens issued after successful authorization.

vp_tokenstringOptional

Verifiable Presentation token (JWT).

get
/v1/authorization/data

Last updated